* {
    border: 0 none;
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-decoration: none;
    vertical-align: baseline;
}
.header {
    background:url(http://ducphuli.wap.sh/img/logo.gif) repeat-x;
    height:30px;
}
.logo {
    background:url(http://ducphuli.wap.sh/) no-repeat;
    height:30px;
    width:60px;
    margin: auto;
}
.clear{
    clear:both;
}
#w3c_nav{background-color:#333333; clear:both; padding-top:10px;}
.main_nav li{display:none;}
.w3c_home .main_nav{display:block;}
.main_nav a{padding:0 5px 0 5px;display:inline;}
.main_nav{padding-top:0;padding-left:5px;}
.main_nav li{display:inline;float:none;margin:0;}
.nav_active{padding: 5px 5px 0 5px;display:inline; background:#ffe4b5;}
.space{
    height:30px;
}
.item1 a{
    color:black;
    font-size:medium; font-weight:bold; font:Verdana, Arial, Helvetica, sans-serif 120%/100%;
}
.item1 p{
    color:black;
    font-size:medium; font-weight:bold; font:Verdana, Arial, Helvetica, sans-serif 120%/100%;}
.item1 a:hover{
    color:#660000;
    font-size:medium; font-weight:bold; font:Verdana, Arial, Helvetica, sans-serif 120%/100%; text-decoration:underline;
}
hr.separator      { clear: both; border: solid 1px #c4c4c4;
                    border-bottom: none;
}
.sprite{overflow:auto;display:inline-block;background-repeat:no-repeat}
.item a{
    color:black;
    font-size:medium; font:Verdana, Arial, Helvetica, sans-serif 70%/100%; text-decoration:underline;}
.item a:hover{
    color:#1ab8d9;
    font-size:medium; font:Verdana, Arial, Helvetica, sans-serif 70%/100%; text-decoration:underline;}
.featureList li {
    border-top:1px solid;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
}
.featureList li:first-child {
    border:0 none;
}
.featureContainer2, .weatherContainer2 {
    background-color:#43443f;
}
.weatherContainer2 {
    height:40px;
}
.featureContainer2, .weatherContainer2 {
    border-color:#FFFFFF;
    border-style:solid;
    border-width:0 0 1px;
}
.featureContainer2 img, .weatherContainer2 img {
    display:inline;
    float:left;
    padding:0 6px 0 0;
}
.featureContainer2 a, .weatherContainer2 a {
    color:#FFFFFF;
    font-weight:bold;
}
.featureContainer2 p, .weatherContainer2 p {
    color:#FFFFFF;
    font-weight:bold;
    padding:4px 0 0;
}.mgc-tour1 ul {
    height:auto;
    list-style:none;
    padding:0;
    margin:0;
}
.mgc-tour1 ul li {
    float:left;
    width:38px;
    display:inline;
    text-align:center;
    margin:8px 8px 0 0;
}
.mgc-tour1 ul li div {
    width:38px;
    display:block;
    text-align:center;
    background:#44443f ;
    cursor:pointer;
    height:38px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border:1px solid #ddd;
    margin:0;
}
.mgc-tour1 ul li span.arrow {
    display:none;
    height:7px;
    width:38px;
    position:relative;
    margin:-6px auto 0 auto;
}
.mgc-tour1 ul li.active span.arrow {
    display:block;
}
.mgc-tour1 ul li.active div {
    background:#44443f top left;
}
.mgc-tour1 ul li.active a {
    color:#fff;
    text-decoration:none;
    font-weight:bold;
}
.mgc-tour1 ul li img {
    margin:5px auto;
    width:32px;
    height:32px;
}
.mgc-tour1 ul li a {
    color:#2200CC;
    outline:none;
}
.mgc-tour1 ul li a:hover {
    color:orange;
    outline:none;
}

.share {
    border-top: 1px solid #c9f296;
    background-color: #a3de48;
    border-bottom: 1px solid #63b110;
}
.share a {
    color: black;
    font-size: x-small;
}
.share a:hover {
    font-size:small;
    color:#FF00FF;
}

body {
    color: #333333;
    font-family: arial;
    font-size: small;
}
#banner {
    background-color: #A3DE48;
    border-bottom: 1px solid #63B110;
    border-top: 1px solid #C9F296;
    font-size: x-small;
}
.content {
    overflow: hidden;
}